<div class="container">
  <app-toolbar nameToolbar="Dashboard"
               addName="Create board"
               (addPost)="addBoard($event)"
               (toggleForm)="toggleFormToolbar()"
               [addBoardWindow]="addBoardWindow"
               (searchFormEmitter)="checkWhat($event)"
               (selectedSortEmitter)="selectSort($event)"
               (selectedOrderEmitter)="selectOrder($event)"
               [selectedSort]="selectedSort"
               [selectedOrder]="selectedOrder"
  >
  </app-toolbar>
  <div *ngIf="boards" class="boards">
    <app-board
      *ngFor="let board of (boards | search: textSearch | sort: [selectedSort, selectedOrder])"
      [board]="board">
    </app-board>
  </div>
</div>
